<template>
  <section class="content-top clearfix">
    <ol class="breadcrumb">
      <li class="breadcrumb-item home">
        <nuxt-link to="/">
          <img src="/images/graphics/logo-breadcrumb.svg" alt="thinkpro" />
        </nuxt-link>
      </li>
      <li
        v-for="(br, index) in breadcrumb"
        :key="br.name"
        class="breadcrumb-item"
        :class="{ active: index == breadcrumb.length - 1 }"
      >
        <nuxt-link :to="br.url">{{ br.name }}</nuxt-link>
      </li>
    </ol>
  </section>
</template>

<script>
export default {
  name: 'BreadCrumb',
  props: {
    breadcrumb: {
      type: Array,
      default: null,
    },
  },
  data() {
    return {}
  },
}
</script>
